import vl from 'vega-lite-api';
export const viz = vl
	.markCircle({ size: 300, opacity: 0.5 })
  .encode(
      vl.x().fieldQ('x').scale({zero: true}),
      vl.y().fieldQ('y').scale({zero: true}),
    	vl.color().fieldN('group'),
    	vl.tooltip([vl.fieldQ('x'), vl.fieldQ('y')])
    )
  .facet(vl.fieldN('group'))